Bug 730263 - ghc-terminfo-0.3.2.2 is available
Summary: ghc-terminfo-0.3.2.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-terminfo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:17 UTC by Upstream Release Monitoring
Modified: 2011-08-17 07:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-17 07:55:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:17:09 UTC
Latest upstream release: 0.3.2.1
Current version in Fedora Rawhide: 0.3.2
URL: http://hackage.haskell.org/packages/archive/terminfo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-13 10:12:44 UTC
Latest upstream release: 0.3.2.2
Current version in Fedora Rawhide: 0.3.2
URL: http://hackage.haskell.org/packages/archive/terminfo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2011-08-17 07:55:52 UTC
http://koji.fedoraproject.org/koji/taskinfo?taskID=3278914 for F17


Note You need to log in before you can comment on or make changes to this bug.